<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa7e61ff5138cf93ff93724e32f6c5b0">
  <dict>
    <!--2024-07-19 11:38:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:57:44.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-07-19 11:38:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:57:44.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
